Loading...
Searching...
No Matches
Opm::Properties::NumPhases< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

The number of phases is determined by the fluid system. More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr int | value = GetPropType<TypeTag, Properties::FluidSystem>::numPhases

## Detailed Description

template<class TypeTag>
struct Opm::Properties::NumPhases< TypeTag, TTag::MultiPhaseBaseModel >

The number of phases is determined by the fluid system.

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh